version: 1.60.0
files:
  - url: TheiaIDE-1.60.0-mac.zip
    sha512: klIGbI5iRtTqxvVml0XmP7eer/S3tfVqWYJk0yBOFNv2zDr8DGsUFkNljRGS7/LCQmyImB/t6pitF+d9XEsNcA==
    size: 382932509
  - url: TheiaIDE.dmg
    sha512: HfxSpDIEZoIwNtRAo3gWA8OHkFzakr+HPzIXAhV6MiXxl84B/y9L3zH2PXexaqq45zqzqzj5JkYNH5On+wOY8g==
    size: 415314680
path: TheiaIDE-1.60.0-mac.zip
sha512: klIGbI5iRtTqxvVml0XmP7eer/S3tfVqWYJk0yBOFNv2zDr8DGsUFkNljRGS7/LCQmyImB/t6pitF+d9XEsNcA==
releaseDate: '2025-03-21T12:37:25.180Z'
